Re:Re:Problema Libertya 9.07 – Base de Datos-

Inicio Foros Foro principal Instalación y Configuración Problema Libertya 9.07 – Base de Datos- Re:Re:Problema Libertya 9.07 – Base de Datos-

#33360

El error se debe a que la base de datos no tiene cargado el lenguaje PLJAVA. Si estás instalando en Windows, lo mas recomendable es reinstalar la base de datos y para eso la mejor opción es el nuevo instalador.
Si querés seguir el proceso manual, al instalar el postgres tenés que activar la opción de PLJAVA . En la wiki está el paso a paso de como instalar la base correctamente.
Si utilizás Linux, podés cargar el lenguaje PLJAVA sin desinstalar la base, pero deberás volver a cargar el Dump y luego ejecutar el comando install_jar() tal como se explica en la wiki de instalación.
Suerte!

Antonio.